/* @override http://knightrideronline.com/css/main.css */


/* page defaults */
* {margin:0;padding:0;}
html {background: none !important;}
body {color:#1a1a1a;font-family:Helvetica,Arial,sans-serif;background: #a8a8a8;font-size: 12px;line-height:15px;width:auto !important;margin}
img {border:0;}
a:link {color:#A00;text-decoration:none;}
a:visited {color:#600;text-decoration:none;}
a:hover {color:#300;text-decoration:underline;}

/* layout */
#container {width:900px;margin:15px auto;}
#container-inner {width:900px;}
#header {margin-top:30px;}
#content {margin-top:0;margin-bottom:0;background:#CCC;}
#header, #content, #alpha, #beta, #gamma, #footer {position:relative;}
#alpha, #beta, #gamma, #delta {
    display: inline;
    float: left;
}
#header-inner, #content-inner, #footer-inner,
#alpha-inner, #beta-inner, #gamma-inner, #delta-inner{
    position: static;
}

#alpha {width:530px;background:#F1F1F1;}
#beta {width:200px;right:0px;background:#CCC;}
#gamma {width:170px;left:0px;background:#333;}
#delta {width:370px;background:#333;position:absolute;top:0;right:0;}
#footer {clear:both;background:#A00;font-size: 11px;/*padding: 8px;*/}
#footer a:link {color: white;text-decoration: underline;}
#footer a:hover {text-decoration: none;}

#alpha-inner {padding:15px;}
#beta-inner {padding:10px;}
#gamma-inner, #delta-inner {padding:5px;}
#delta-inner {width:300px;margin:0 auto;}

/* navigation */
#kro_nav{border-left-style:solid;border-bottom-style:solid;border-right-style:solid;border-top-style:solid;border-left-color:black;border-bottom-color:#a10000;border-right-color:black;border-top-color:#310000;border-left-width:3px;border-bottom-width:2px;border-right-width:3px;border-top-width:1px;width:894px;}
#kro_nav_top{height:49px;background:url(../images/kro_nav_top_bg.gif) repeat-x 0 top;text-align:left;}
#kro_nav_bot{background:#310000;height:29px;border-top:1px solid black;position:relative;}
#kro_nav_top a:link,#kro_nav_top a:visited{font-weight:bold;font-size:14px;text-decoration:none;color:white;padding:16px;}
#kro_nav_top a:hover,#kro_nav_top a:active{margin:4px;padding:12px;background-color:#310000;}
#links #kro_nav_top a:link,#links #kro_nav_top a:visited{padding:16px;}
#links #kro_nav_top a:hover,#links #kro_nav_top a:active{margin:4px;padding:12px}
.home #kro_nav_top a:link,.home #kro_nav_top a:visited{padding:12px}
.home #kro_nav_top a:hover,.home #kro_nav_top a:active{padding:7px}
*:first-child+html #kro_nav_top a:link,*:first-child+html #kro_nav_top a:visited{padding:11px;}
*:first-child+html #kro_nav_top a:hover,*:first-child+html #kro_nav_top a:active{padding:8px;margin:3px}
#kro_nav_top a:link,#kro_nav_top a:visited{_padding:11px}
#kro_nav_top a:hover,#kro_nav_top a:active{_margin:0px;_padding:0px}
.home #kro_nav_top a:link,.home #kro_nav_top a:visited{_padding:10px}
.home #kro_nav_top a:hover,.home #kro_nav_top a:active{_margin:3px;_padding:7px}
#kro_nav_top ul{list-style-position:outside;margin:0;list-style-type:none;padding:14px 0px 0 0px;}
#kro_nav_top ul li{display:inline;}
#kro_nav_top ul li form{display:inline;padding-left:10px;}
#kro_nav_top ul li form input{border:0;height:20px;width:130px;padding-left:5px;font-size:12px;color:#666;vertical-align:middle;}
#kro_nav_top ul li form input.go{width:30px;vertical-align:middle;}
.kro_sub_nav ul{list-style-position:outside;list-style-type:none;margin:0}
.kro_sub_nav ul li{display:inline;}
.kro_sub_nav a:link,.kro_sub_nav a:visited{font-weight:normal;font-size:11px;text-decoration:none;color:#CCC;margin:0 5px 0 5px;padding:7px;}
.kro_sub_nav a:hover,#kro_sub_nav a:active{margin:2px 7px 2px 7px;padding:4px;color:white;background-color:black;border:1px solid #a10000;}
#original_items{position:absolute;top:4px;left:5px;}
#spinoff_items{position:absolute;top:4px;left:135px;}
#reimagining_items{position:absolute;top:4px;left:235px;}
#promotional_items{position:absolute;top:4px;left:330px;}
#kro_info{font-size:10px;}
#kro_info h2{margin:40px 0 40px 0}
#kro_sub_header{background-repeat:no-repeat;background-image:url(/images/navigation_bg70.gif);width:874px;height:45px;border-top:3px solid black;border-right:3px solid black;border-left:3px solid black;text-align:left;padding:25px 10px 0px 10px;}



/* elements */ 
h2 {font-size:24px;margin-bottom:0;font-weight:bold;padding-bottom: 8px;line-height:normal;}
h1 {padding-bottom: 10px;}
h1#page-title {line-height:26px;}
h4 {font-size: 12px;}
blockquote {border-left: 1px solid #CCC;padding-left:10px;margin-left:30px;margin-bottom:.75em;}
p {padding-bottom: 8px;}
ul {margin-left: 25px;}
.asset {border-bottom:1px solid #999;margin-bottom:20px;}
.mt-entry-archive .asset {border-bottom:0;}
.asset-body {font-size: 12px;padding: 8px 0 8px}
.asset-body li {padding-bottom:8px;}
.asset-meta {font-size: 10px;}
.asset-meta .user-pic, .asset-meta .scoring {display:none;}
.asset-footer {border-top:1px solid #CCC;padding:5px 0 10px;margin-top:1.5em;}
.entry-tags, .entry-categories {padding: 10px 0 4px}
.entry-tags h4, .entry-categories h4 {text-transform: uppercase;font-size: 10px;}
.entry-tags ul, .entry-categories ul {margin: 0;padding-top: 1px;}
.entry-tags li, .entry-categories li {display: inline;}
.callout {margin-bottom:10px;}
.widget {padding-bottom: 10px;}
.widget .widget-header {text-transform: uppercase;font-size: 14px;font-weight:bold;padding:5px 0 5px;font-family:trebuchet ms;border-top:1px solid #999;color:#333;}
.widget .widget-content ul {margin-left: 0;list-style-position: inside;}
.widget .widget-content ul ul {margin-left: 15px;}
.widget-syndication ul li {list-style-type: none;padding-top: 10px;}
#comments {margin-top: 15px;list-style-type: none;}
#comments h2 {border-top:1px solid #999;padding-top: 5px;font-weight: bold;font-size: 12px;color: #333;padding-bottom: 15px;text-transform:uppercase;}
.comments-content {margin-bottom:30px;}
.thumbnail_rows {float:left;margin: 0 1px 1px 0;}
/* news */
body.kro_news #alpha {width:580px;}
body.kro_news #beta {width:300px;}
body.kro_news #header {border-top: 3px solid #000;border-left: 3px solid #000;border-right-style: solid;border-right-width: 3px;}
body.kro_news #header-inner {background: url(/images/navigation_bg70.gif) no-repeat;position: relative;height: 70px;}
/*body.kro_news #header-content {position: absolute;top: 0;left: 0;}*/
body.kro_news #siteLogo img {width:184px;position: absolute;top: 16px;}
body.kro_news #sectionName {font-size: 19px;position: absolute;top: 29px;left: 193px;}
body.kro_news #sectionName a:link, body.kro_news #sectionName a:visited {color: white;}
#pageName {position:absolute;font-size:19px;top:29px;left:250px;color:#CCC;}
body.kro_news #gamma {margin-top: 238px;}
body.kro_news #content {background-color: #CCC;}
body.kro_news #gamma h3.widget-header {display:none;}
body.kro_news .widget-assets li {}
body.kro_news .widget-assets .widget-content .widget-list {
    overflow: auto;
    margin-right: 0;
}

body.kro_news .item, body.kro_video .item {
    display: inline;
    float: left;
    margin: 0pt 5px 8px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 70px;
}
.widget-cloud .widget-list {
    margin-right: 0;
    margin-left: 0;
}

.widget-cloud .widget-list-item {
    display: inline;
    margin: 0 5px 0 0;
    padding: 0;
    line-height: 1.2;
    background: none;
}

.widget-cloud .rank-1  { font-size: 1.75em; }
.widget-cloud .rank-2  { font-size: 1.75em; }
.widget-cloud .rank-3  { font-size: 1.625em; }
.widget-cloud .rank-4  { font-size: 1.5em; }
.widget-cloud .rank-5  { font-size: 1.375em; }
.widget-cloud .rank-6  { font-size: 1.25em; }
.widget-cloud .rank-7  { font-size: 1.125em; }
.widget-cloud .rank-8  { font-size: 1em; }
.widget-cloud .rank-9  { font-size: 0.95em; }
.widget-cloud .rank-10 { font-size: 0.9em; }

.widget-syndicate .blog-feeds  {
    list-style: none;
    margin: 5px 0;
}

body.kro_original #sectionName, body.kro_photos #sectionName, body.kro_video #sectionName {font-size: 38px;position: absolute;top: 34px;left: 380px;}
body.kro_original #sectionName a:link, body.kro_original #sectionName a:visited, body.kro_photos #sectionName a:link, body.kro_photos #sectionName a:visited, body.kro_video #sectionName a:link, body.kro_video #sectionName a:visited {color: white;}
body.kro_photos #pageName, body.kro_video #pageName {position:absolute;font-size:30px;top:36px;left:515px;color:#1a1a1a;}


/* videos */ 
body.kro_video {background: #a8a8a8 url(http://knightrideronline.com/images/ki2t_gray.jpg) no-repeat center top;}
.video_recent a, .video_recent a:visited, .video_recent a:link {display: block;width: 110px;height: 150px;margin: 7px 0px 10px;padding: 7px;float: left;text-decoration: none;}
.video_recent a:hover {background: #CCC;}
.video_recent img {padding-bottom:5px}
body.kro_video .content-nav {clear: both;}
body.kro_video #beta {margin-top:260px;}
body.kro_video #gamma {margin-top:255px;}

/* photos */ 
body.kro_photos {background: #a8a8a8 url(http://knightrideronline.com/images/ki2t_gray.jpg) no-repeat center top;}
body.kro_photos #content-top #alpha, body.kro_photos #content-top #beta, body.kro_photos #content-middle #alpha, body.kro_photos #content-middle #beta, body.kro_photos #content-bottom #alpha, body.kro_photos #content-bottom #beta {position: relative;float:left;display:inline;}
body.kro_photos #content {background:#F1F1F1;}
body.kro_photos #content #alpha li {list-style-type:none;}
body.kro_photos #content #beta {width:370px;}
body.kro_photos #content #beta .widget-archive-album {margin-bottom:10px;}
body.kro_photos #content-top #alpha, body.kro_photos #content-bottom #alpha {width:580px;background:#999;background:#F1F1F1;}
body.kro_photos #content-top #beta, body.kro_photos #content-bottom #beta {width:320px;background:#333;}
body.kro_photos #content-middle #alpha {width:720px;background:#999;}
body.kro_photos #content-middle #beta {width:180px;background:#333;}
body.kro_photos #content-top #alpha-inner, body.kro_photos #content-top #beta-inner, body.kro_photos #content-middle #alpha-inner, body.kro_photos #content-middle #beta-inner, body.kro_photos #content-bottom #alpha-inner, body.kro_photos #content-bottom #beta-inner {padding:10px}
body.kro_photos #content-middle #alpha-inner .asset-body {padding: 0;}
body.kro_photos #content-middle #beta-inner {padding: 0 10px 0;}
body.kro_photos #content-bottom #alpha-inner {padding-top:0;}
body.kro_photos #content-bottom #alpha-inner {padding-top:0;}
body.kro_photos #content-top #alpha-inner .asset-footer {padding-top:5px;margin-top:5px;padding-bottom:0;}
body.kro_photos #content-middle .asset-body {text-align:center;}
body.kro_photos #content-bottom #comments {margin-top:0;}
body.kro_photos .photo-listing ul {margin-left:0;}
body.kro_photos #content h1 {line-height:28px;padding-bottom:5px;}
body.kro_photos #content .photo-listing ul li {padding:1.8px;line-height:normal;}
.photos_recent a, .photos_recent a:visited, .photos_recent a:link {display: block;width: 110px;height: 150px;margin: 0px 1px 10px 0px;padding: 6px;float: left;text-decoration: none;}
.photos_recent a:hover {background: #CCC;}
.photos_recent img {padding-bottom:5px}

/*kro_original*/
body.kro_original {background:black url(http://mediafactured.com/shadowyf/images/background_KR.jpg) no-repeat scroll center top;}
/*body.kro_original .widget-header {color:white;}*/
/*body.kro_original #alpha {width:500px;padding-right:20px;background:transparent;overflow:hidden;}
body.kro_original.mt-main-index #alpha {width:320px;padding-right:20px;background:transparent;}
body.kro_original #alpha-inner {padding:15px 0;}
body.kro_original #beta {width:320px;background:transparent;}
body.kro_original.mt-main-index #beta {width:500px;background:transparent;}
*/
body.kro_original #alpha {width:550px;padding:30px 0 30px;}
body.kro_original.mt-main-index #alpha {width:350px;}

body.kro_original #alpha-inner {width:500px;overflow:hidden;padding:0;margin:0 20px 0 30px;}
body.kro_original.mt-main-index #alpha-inner {width:320px;overflow:hidden;}


body.kro_original #beta {width:350px;background:#f1f1f1;padding:30px 0 30px;}
body.kro_original.mt-main-index #beta {width:550px;}

body.kro_original #beta-inner {width:300px;padding:0;margin:0 30px 0 20px;}
body.kro_original.mt-main-index #beta-inner {width:500px;}



body.kro_original {padding: 15px 0;}
body.kro_original #header {margin-top:90px;}
body.kro_original #series_header {display:none;}
body.kro_original.mt-main-index #series_header {background: url(http://mediafactured.com/shadowyf/images/mulharehoff.jpg) left 30px no-repeat; width: 840px; height: 300px;vertical-align: bottom;display:block;margin:0 30px 0 30px;padding-top:30px;}
body.kro_original.mt-main-index #series_header #series_header_title {font-size:40px;font-weight: bold; color: white;padding: 260px 20px 0px;text-shadow: black 2px 2px 2px;text-transform: outline;}
/*body.kro_original #content {
background:transparent url(http://mediafactured.com/shadowyf/images/interiorRepeatBackground.png) repeat scroll 0 0;
}*/
body.kro_original #content-inner {
/*background:transparent url(http://mediafactured.com/shadowyf/images/interiorTopBackground.png) no-repeat scroll 0 0;*/
/*padding:30px;*/
}
body.kro_original .widget .widget-content ul li {list-style-type:none;padding-bottom:5px;}
body.kro_original #pageName {display:none;}
body.kro_original #alpha #series_header {display:block;background: url(http://mediafactured.com/shadowyf/images/season_one.jpg) left top no-repeat; width: 500px; height: 300px;vertical-align: bottom}
body.kro_original #kro_nav {width:900px;border:0;}


body.kro_original .widget li, body.knight_rider .widget-content li {padding-bottom: 4px;}
body.kro_original #beta .widget-header{font-size: 13px;}
body.kro_original #alpha .widget-header{font-weight:bold; font-size: 15px;}
body.kro_original #alpha .widget, body.kro_original #alpha .widget-content{font-size: 12px;}

body.season_one #series_header {background: url(http://mediafactured.com/shadowyf/images/season_one.jpg) left top no-repeat; width: 500px; height: 300px;vertical-align: bottom;}
body.kro_original .episode-title, body.kro_original h1#episode-title {text-transform: capitalize;font-size:24px;font-weight:normal;color:white;}
body.kro_original .episode-season-info {font-size: 13px; text-transform: uppercase; font-weight: normal;line-height: 20px;}
body.kro_original .episode-season-info a, body.kro_original .episode-season-info a:link {text-decoration: none;}
body.kro_original .episode-season-info a:hover {text-decoration: underline;}
body.kro_original .episode-navigator {background: #222; color: #333; padding: 6px 6px 7px 8px; font-size: 10px; font-weight: bold;text-transform: uppercase;}
body.kro_original .episode-navigator a, body.kro_original .episode-navigator a:link, body.kro_original .episode-navigator a:visited {text-transform: uppercase; text-decoration: none;color:#ccc;}
body.kro_original .episode-navigator a:hover {text-decoration: underline;}
body.kro_original .episode-season-nav a {padding-left: 0px;}
body.kro_original .episode-season-nav {position: relative; top: 1px;}
body.kro_original .episode-info {margin-top: 8px; margin-bottom: 10px; font-size: 14px; }
embed {z-index: -1000;} 
.season {font-size: 14px;}
body.kro_original h1#episode-title {background:darkred;padding:5px;display:block;margin-bottom:10px;line-height:28px;}

/* events */
body.event {background: #a8a8a8 url(http://knightrideronline.com/images/ki2t_gray.jpg) no-repeat center top;}
body.event #beta {margin-top: 0;}
body.event span.date {color: #999;}
/* comments */
form#comments-form {background:#DDD;padding:10px;margin-top: 10px;line-height: 28px;}
.dontate {text-align: center;background: #A00;padding:40px;margin-bottom: 10px;}
.dontate:hover {background: #999;}
/* Utilities -------------------------------------------------------------- */

.comment:after,
#header:after,
#header-inner:after,
#header-menu ul:after,
#content:after,
#alpha-inner:after,
.entry-asset:after,
.last-comment:after, 
#mt-community-blog .asset-meta:after,
#mt-community-forum .archive:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after,
#tabs:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}

.comment,
#header-inner,
#header-menu ul,
#content-inner,
#footer-inner,
.content-header, 
.entry-asset, 
.last-comment, 
#mt-community-blog .asset-meta, 
#mt-community-forum .archive,
#mt-community-forum .entry-header,  
#mt-community-forum .entry-asset-inner,
.content-nav, 
.asset-body,
#tabs {
    height: 1%;
}

#footer {background:#222;font-size:8px;width:900px;text-align:left;}
#footer-inner {}
#footer-menu-inner {}
#footer-menu-inner img {width:298px;margin:1px;}
#footer-credit {background:#A00;border-top:2px solid #600}
#footer-credit a:link, #footer-credit a:visited {color:white;display:block;padding:5px}
#footer-credit a:hover {background:red;text-decoration:none}
#footer-credit-inner {padding:0px}
#footer-credit-inner table {width:100%;font-size:12px;}
#footer-credit-inner table td {width:300px}
#footer-sitemap {background: #333;margin-top:2px;color:#FFF;}
#footer-sitemap ul {margin-left:10px;}
#footer-sitemap li {list-style: none}
#footer-sitemap li ul {padding-left: 10px}
#footer-sitemap li a:link, #footer-sitemap li a:visited {color:#A00;display: block;padding:2px;font-size:11px}
#footer-sitemap li a:hover {background:#A00;color:white;text-decoration: none}
#footer-sitemap td {width:150px;background:#202020;font-size:12px;vertical-align: top}
#footer-sitemap td div {padding:8px}
#footer-sitemap td div.secondary {border-top:2px solid #333}
#footer-sitemap td h1 {font-size:10px;margin-bottom: 5px;padding-bottom:3px;border-bottom: 1px solid #333}

.mt-image-left {
    float: left;
    margin: 0 20px 20px 0;
}

.mt-image-center {
    display: block;
    margin: 0 auto 20px;
    text-align: center;
}

.mt-image-right {
    float: right;
    margin: 0 0 20px 20px;
}

/* @group Content Nav */
#alpha-inner #page-main{text-align:left;margin:0 0 15px;padding:0px;color:#777;background-color:#e6e6e6;}
#page-main stong{color:red;}
#page-main #pageprev,#page-main #pagenav,#page-main #pagenext{display:block;}
#page-main #pageprev,#page-main #pagenext{background:#e6e6e6;padding:8px;margin-bottom:0px;text-transform:uppercase;color:white;}
#page-main a.link,#page-main a{padding:7px 10px 7px 10px;margin:0 0px 0;background:white;border:1px solid #b8b8b8;display:block;}
#page-main div.pages span.selected,#page-main div.pages a{margin:0 5px;border:0;}
#page-main #pagenav a{border:1px;display:inline-table;display:inline;}
#page-main a:hover{background:#A00;color:white;text-decoration:none;}
#page-main #pageprev{float:left;}
#page-main #pagenext{float:right;}
#page-main #pagenav{text-align:center;display:block;padding-top:15px;height:32px;}
#page-main .selected{padding:7px 10px 7px 10px;background:#CCC;color:white;font-weight:bold;/*position:relative;top:-10px;*/}
#page-main{text-align:center;}
/* @end */

/** TKR **/
body.tkr {background:black url(http://knightrideronline.com/images/background_tkr.jpg) no-repeat scroll center top;}
body.tkr.mt-main-index #series_header {background: url(http://knightrideronline.com/images/key_art_team_knight_rider.jpg) left 30px no-repeat; width: 840px; height: 300px;vertical-align: bottom;display:block;margin:0 30px 0 30px;padding-top:30px;}

body.tkr.mt-main-index #alpha {width:550px;}

body.tkr.mt-main-index #alpha-inner {width:500px;overflow:hidden;}


body.tkr.mt-main-index #beta {width:350px;}

body.tkr.mt-main-index #beta-inner {width:320px;}

#events_list .site-activity p {background:#A8A8A8;padding:5px;margin-bottom:5px;}
#events_list .site-activity p.Event {background:#b38f8f;}
#events_list .site-activity p.Birthday {background:#8fb3a2;}

/* @group Gallery */
.gallery{width:500px;margin:0;padding:0;}
.galleryDisplayed{width:500px;margin-bottom:8px;}
.galleryDisplayed p{margin:0 0 5px 0;}
.gallery .galleryNext{float:right;font-size:10px;}
.gallery .galleryPrev{font-size:10px;}
.galleryThumbs a:link,.galleryThumbs a{margin:0;padding:0;}
.galleryThumbs img {width:70px;height:70px;}
.gallery .galleryActiveThumb{border:2px solid #DEDCDC;margin:0px 4px 4px 0;padding:1px;}
.gallery .galleryThumb{border:2px solid red;margin:0px 4px 4px 0;padding:1px;}
/* @end */
